/*ONLY clean-block header*/
    .clean-block-header
    {
        padding:10px;
    }
    
    /*ONLY clean bloc row*/
    .clean-block-row
    {
        padding: 5px 5px 10px 10px;
    }
    
    /*Menu blocks related*/
    .clean-menu
    {
        width:155px;
    }
    .clean-menu .clean-block:not(:first-child)
    {
        border-top:1px solid #CECECE;
    }
    .clean-menu .clean-block .clean-block-header
    {
        color: #2d8a75;
        font-family: 'Montserrat', arial;
        font-size:14px;
        font-weight: 600;
    }
    .clean-menu .clean-block .clean-block-header a
    {
        color: #2d8a75;
    }
    .clean-menu .clean-block .clean-block-header a:hover
    {
        color: #42ccae;
    }
    
    .clean-menu > .clean-block > .clean-block-row > a {
        color: #404041 !important;
    }

    .clean-menu > .clean-block > .clean-block-row.active > a {
        color: white !important;
        font-weight: 700;
    }

    .clean-menu > .clean-block > .clean-block-row > a:hover {
        color: #42ccae;
    }
    
    .clean-menu .clean-block .clean-block-row
    {
        color: #42ccae;
        font-family: arial;
        font-size:14px;
    }
    
    .clean-menu .clean-block .clean-block-row.active
    {
        background-color: #43ccb0;
        color: white;
        position: relative;
    }
    .clean-menu .clean-block .clean-block-row.active a,
    .clean-menu .clean-block .clean-block-row.active a:hover
    {
        color: white;
    }
    
    .clean-menu .clean-block .clean-block-row.active .arrow
    {
        width: 0; 
        height: 0; 
        border-top: 14.5px solid transparent;
        border-bottom: 14.5px solid transparent; 
        border-left: 15px solid #43ccb0; 
        position:absolute; 
        top:0px;
        right:-15px;
    }
    .clean-menu .clean-block .clean-block-row.active.two-line-arrow .arrow
    {
        width: 0; 
        height: 0; 
        border-top: 22px solid transparent;
        border-bottom: 22px solid transparent; 
        border-left: 15px solid #43ccb0; 
        position:absolute; 
        top:0px;
        right:-15px;
    }
    
    /*COntent CONTENT related*/
    .clean-content .clean-block
    {
        padding-bottom: 8px;
    }
    .clean-content .clean-block .clean-block-header
    {
        font-family: Arial;
        font-size:18px;
        /*commented this out for myaccount color: #2d8a75;*/
    }
    
    .clean-content .clean-block .clean-block-row
    {
        color: #4B4B4B;
        font-family: arial;
        font-size:14px;
    }
    
    
    /*Content blocks related*/
    .clean-block
    {
        background-color: white;
        padding: 0px; 
    }
    
    .clean-block:not(:first-child)
    {
        border-top:1px solid #eeeeee;
    }
    
    .clean-block:last-child
    {
        padding-bottom:10px;
    }
    
    .clean-content .clean-block.table-style .clean-block-header div:not(:first-child),
    .clean-content .clean-block.table-style .clean-block-row div:not(:first-child)
    {
        padding-left:10px;
    }
    
    .clean-content .clean-block.table-style .clean-block-row:nth-child(odd)
    {
        background: white;
        border-top:none;
    }
    .clean-content .clean-block.table-style .clean-block-row:nth-child(even)
    {
        background: #fcfbf9;
        border-top:none;
    }
    
    .clean-content .clean-block.table-style .clean-block-row div:not(.clear)
    {
        min-height:20px;
    }
    
    /*Kinda old way, used in my_account/donations 
    .clean-content .clean-block.table-row:nth-child(odd)
    {
        background: white;
        border-top:none;
    }
    .clean-content .clean-block.table-row:nth-child(even)
    {
        background: #fcfbf9;
        border-top:none;
    }
    
    .clean-content .clean-block.table-row:first-child
    {
        border-radius: 0px;
        border-top:1px solid #CECECE;
    }
    */
    
    
